*{
margin:0px;
padding:0px;
}
body
{
background:url(../images/back_all.gif);
background-repeat:repeat-x;
font-family: "Times New Roman", Times, serif;
font-size:12px;
}
#main
{
width:1274px;
height:auto;
}
#back
{
width:1024px;
height:auto;
float:left;
background: url(../images/banner.gif)  center top no-repeat;

background-repeat:no-repeat;
padding-left:125px;
padding-right:125px;
}
#logo
{
width:1024px;
height:auto;

}
#logo_1
{
width:237px;
height:93px;
float:left;
background:url(../images/logo.gif) bottom center;
background-repeat:no-repeat;
}
#logo_2
{
width:747px;

height:auto;
float: right;
padding-left:20px;
padding-right:20px;
}

#menu
{
width:747px;
height:35px;
float:left;
}
#menu ul
{
list-style:none;
}
#menu  li
{
display: inline;
}
#menu li a {
width:100px;
height:25px;
 font-family: Arial, Helvetica, sans-serif;
 
	text-decoration: none;
	float:left;
	text-transform:none;
	
	text-align: center;
	font-size:12px;
	color: #FFFFFF;
	  	
	display: block;

	padding-top:10px;
	padding-right:5px;
font-weight: bold;
}
#menu li a:hover
{
width:100px;
height:15px;
 font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
	float:left;
	text-transform:none;
	
	text-align: center;
	font-size:12px;
	color: #BFDAF7;
	display: block;

	padding-top:10px;
	padding-right:5px;
font-weight: bold;
}
	
#menu li a.active
{
width:100px;
height:15px;
 font-family: Arial, Helvetica, sans-serif;
 
	text-decoration: none;
	float:left;
	text-transform:none;
	
	text-align: center;
	font-size:12px;
	color: #FFFFFF;
	  	
	display: block;

	padding-top:10px;
	padding-right:5px;
font-weight: bold;

}
#midd
{
width:1004px;
height:auto;
float:left;
background:#FFFFFF;
padding:10px;

}
#midd1
{
width:1004px;
height:auto;
float:left;
padding-right:10px;
padding-top:10px;
padding-left:10px;
}
#logo_4
{
width:225px;
height:auto;
float:left;
border:#F2F2F2 1px solid;
}
#logo_5
{
width:225px;
height:253px;
float:left;
border:#F2F2F2 1px solid;
}




#nav
{
width:224px;
height:auto;
float:left;
}
#nav ul
{
list-style:none;
}
#nav  li
{
display: inline;
}
#nav li a
 {
 width:183px;
 height:17px;
 padding-left:40px;
 
 padding-right:8px;
 float:left;
 text-align: left;
 margin-bottom:3px;
 margin-top:3px;
 color: #003399;
 padding-top:10px;
 padding-bottom:10px;
 text-decoration:none;
 font-size:12px;
background:url(../images/menu.gif) no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#nav li a:hover
 {
 width:183px;
 height:17px;
 padding-left:40px;
 
 padding-right:8px;
 float:left;
 text-align: left;
 margin-bottom:3px;
 margin-top:3px;
 color: #FFFFFF;
padding-top:10px;
 padding-bottom:10px;
 text-decoration:none;
 font-size:12px;
 
 background: url(../images/nav.jpg) no-repeat;
 
 

}
#nav li a.active
 {
 width:193px;
 height:27px;
 padding-left:30px;
 
 padding-right:8px;
 float:left;
 text-align: left;
 margin-bottom:3px;
 margin-top:3px;
 color: #003399;
 padding-top:5px;
 padding-bottom:5px;
 text-decoration:none;
 font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#flash
{
width:757px;
height:auto;
float: right;
border:#F2F2F2 1px solid;
}
#flash1
{
width:757px;
height:auto;
float: right;
border:#F2F2F2 1px solid;
}
#navfoot
{
width:1274px;
height:35px;
margin-top:20px;
float:left;
padding:0;
background: url(../images/footer.jpg) center top no-repeat;    
}
#mid
{width:1274px;
  height:auto;
  margin:0;
 padding:0;
 padding-top:10px;
 color:#FFFFFF;
}
.ams{color:#CC0000;
text-decoration:none;}
p
{color: #000000;
font-size:14px;
padding-left:12px;

}
h2
{color: #B01C9A;
font-size:25px;
padding-top:10px;
padding-left:10px;
}
h3
{
color: #FFC600;
font-size:17px;
}

.clear
{
clear:both;
}

.main
{
margin:0px;
padding:0px;
width:100%;
}
.main1
{
margin:0 auto;
padding:0px;
width:960px;
}
.header
{
width:960px;
margin:0 auto;
padding:0px;
}
.logo
{
margin:10px 0 0 10px;
width:300px;
float:left;
}
.banner
{
width:960px;
margin-top:100px;
padding:0px;
float:left;
min-height:200px;
border:1px solid #CCCCCC;
margin-bottom:80px;
}
.one
{
background:url(../images/aa.png);
width:425px;
float:left;
margin-left:35px;
margin-top:10px;
min-height:330px;
margin-bottom:5px;
}

.box
{
width:200px;
min-height:80px;
border-radius:5px 5px 0 0;
background:#3d70b4;
margin-top:244px;
margin-left:224px;
}
h4
{
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
font-weight:normal;
padding-top:10px;
text-transform:uppercase;
text-align:center;
}


.two
{
background:url(../images/aa.png);
width:425px;
float:left;
margin-left:35px;
margin-top:10px;
min-height:330px;
margin-bottom:5px;
}


.footer
{
padding:0px;
background:url(../images/footer.jpg);
width:100%;
float:left;
margin:0 auto;
min-height:40px;
}
.txt
{
width:960px;
margin:0 auto;
padding:0px;
}
.ftr_left
{
width:400px;
float:left;
margin:0px;
padding:0px;
}
.ftr_left p
{
color:#FFFFFF;
padding-top:12px;
margin:0px;
}
.ftr_ryt
{
width:400px;
float:right;
margin-right:10px;
padding:0px;
}

.ftr_ryt p
{
color:#FFFFFF;
padding-top:12px;
margin:0px;
float:right;
}

.kk
{
text-decoration:none;
color:#FFFFFF;
text-transform:uppercase;
text-align:center;
}
.fs
{
padding-top:4px;
padding-bottom:4px;
font-size:14px;
font:Arial, Helvetica, sans-serif;
}
.click
{
color: #FFC600;
font-size:17px;

text-align:center;
text-decoration:none;
}
h5
{
color: #FFC600;
font-size:17px;
text-align:center;
}